Fehlermeldung in GarageSale 1.9.5 für eBay

Dieses Thema im Forum "Internet- und Netzwerk-Software" wurde erstellt von Örs, 27.04.2006.

  1. Örs

    Örs Thread Starter MacUser Mitglied

    Beiträge:
    416
    Zustimmungen:
    4
    MacUser seit:
    05.03.2005
    Liebe Mac Freunde,
    Kann mir jemand sagen, was das zu bedeuten hat? Es gibt kein Update, und alles in Englisch auf der unten angeführten Internet Seite. Wer weis Rat?

    Das alte XML-Format, das in dieser Anforderung vorhanden ist, wird in Zukunft nicht mehr verwendet.Alle Anwendungen sollten zum vereinheitlichten Schema migriert werden, damit keine Unterbrechungen im Service auftreten. Weitere Informationen zum Thema finden Sie unter http://developer.ebay.com/migration/.

    Ich bin für jeden Hinweis dankbar, da ich nicht weis, was zu tun ist.

    Herzliche Grüße

    Örs
     
Die Seite wird geladen...